Intrusion Prevention

EMC.Legato.Networker.Exec.Service.Buffer.Overflow

Description

This indicates a possible exploit of a buffer-overflow vulnerability in EMC Legato NetWorker.
This vulnerability is caused by improper boundary checking when processing RPC requests. A remote attacker may exploit this to execute arbitrary code.

Affected Products

EMC Legato Networker 7.3.2
EMC Legato Networker 7.2.1
EMC Legato Networker 7.2
EMC Legato Networker 7.1.3
EMC Legato Networker 7.0

Impact

System compromise.

Recommended Actions

Apply the patch (KB article esg83899):
http://powerlink.emc.com

CVE References

CVE-2007-3618